/* UnvadedLands CSS */


* {
    box-sizing: border-box;
  }
  
  /* Style the body */
  body {
    font-family: "Roboto",Arial, Helvetica, sans-serif;
    background-color: #000000;
    max-width: 900px;
	  margin: auto;
    background-image: url('tealmarble.gif.old');
    background-repeat: repeat;}
  }
  
  /* Main column */
  .main {   
    -ms-flex: 70%;
    flex: 70%;
    background-color: white;
    padding-left: 18px;
    padding-right: 18px;
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
  }
  
  .side {   
    -ms-flex: 70%;
    flex: 70%;
    background-color: #252525;
    color: #ffffff;
    padding-left: 18px;
    padding-right: 18px;
    border: 1px solid #818181;
  }
  
  /* Navigation */
  .nav {
    overflow: hidden;
    background-color: #252525;
    color: #ffffff;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    border-radius: 0px 0px 0px 0px;
    margin: 0px;
    border: 1px solid #818181;
    display: block;
  }
  
  /* Style the navigation bar links */
  .nav a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 2px 8px;
    text-decoration: none;
  }
  
  
  /* Right-aligned link */
  .nav a.right {
    float: right;
  }
  
  /* Change color on hover */
  .nav a:hover {
    background-color: #444444;
    color: white;
    
  }
  
  /* Active/current link */
  .nav a.active {
    background-color: #008BFF;
    color: white;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.6);
	transition: 0.3s;
  }
  
  
  /* Footer */
  .footer {
	background: #252525;
	color: #ffffff;
	margin: 0px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.0);
	text-align: center;
	padding: 1px;
    font-size: 10px;
    border: 1px solid #818181;
    position: sticky;
    position: -webkit-sticky;
  }
  
  /* Header */
  .header {
	background: #252525;
	color: #ffffff;
	margin-bottom: 20px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.0);
	text-align: center;
	padding: 1px;
  font-size: 10px;
  border: 1px solid #818181;
  }
  
  h3 {
	 background: #3e0045;
	 padding-left: 5px;
  }
  
    h4 {
	 background: #252525;
  }
  
  h5 {
	font-style: italic;
	font-size: 13px;
	padding-left: 5px;
  }
  